.electrolux-electrolux-countdown-2-x-paragraph.electrolux-electrolux-countdown-2-x-paragraph--lp-eventos {
    color: #fff;
}

.electrolux-electrolux-countdown-2-x-timerContent.electrolux-electrolux-countdown-2-x-timerContent--lp-eventos {
    color: #fff;
}

@media screen and (min-width: 64em) {
    .electrolux-integrated-categories-info-0-x-tabShelfContent--lp-eventos .vtex-product-summary-2-x-clearLink {
        height: 580px !important;
        position: relative
    }
}